Sector: CREDIT UNIONS - Bug #3659

Report --> consolidated Report --> credit unions -->CU1-Assets, Liab. & Cap. --> Provided value does

not appear in consolidated Report
08/12/2022 03:09 PM - Mohd Irfan

Status: Closed Start date: 08/12/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Report --> consolidated Report --> credit unions -->CU1-Assets, Liab. & Cap. --> Provided value does not appear in consolidated

Report
See attached screenshot:
History

#1 - 08/12/2022 06:50 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 07:31 PM - Mohd Irfan

- Status changed from Resolved to Closed
